function clearpasswords
    w=which('00-ReleaseNotes.txt');
    rootpathname=w(1:strfind(w,'00-ReleaseNotes.txt')-2);
    filename=fullfile(rootpathname,'growthpassword.mat');
    if exist(filename)==2
        delete(filename);
    end
    filename=fullfile(rootpathname,'clusternamepassword.mat');
    if exist(filename)==2
        delete(filename);
    end
    filename=fullfile(rootpathname,'clusternameandaddress.mat');
    if exist(filename)==2
        delete(filename);
    end
    filename=fullfile(rootpathname,'clusterdirectory.mat');
    if exist(filename)==2
        delete(filename);
    end
    disp('To run on the cluster you must have')
    disp('1) Your (UEA) Cluster username (e.g. ab)')
    disp('2) Your (UEA) Cluster username Password (e.g. xyz)')
    disp('3) The (UEA) Cluster name (e.g. eslogin.uea.ac.uk)')
    disp('4) Path to your filespace within the cluster (excluding your name)')
    disp('             (e.g. gpfs/tmpscratch01/sys/')
    disp('             (or   gpfs/sys/')

end